{% set blogDate = page.header.date %}
		{% set month = blogDate|date('F')|upper %}
		{% set month = 'JOBTECH.MONTH.'~month %}
		{% set starttime = page.header.custom.date %}
		{% set endtime = page.header.custom.endtime %}

	
<div class="blog_list_item events_blog_post">
	<a href="{{'JOBTECH.URL.FOOTER_CALENDAR'|t}}#{{page.header.custom.date|replace({' ': '-'}) }}">
		<h3 class="title r2">{{page.header.custom.title|raw}}</h3>
		<div class="text_content">{{page.header.custom.short|raw}}</div>
			<div class="date">
		
		{% if starttime|date('YMD') == endtime|date('YMD') %}
			{{starttime|date('H:i')}} - {{endtime|date('H:i Y-m-d')}}
			{% else %}
			{{starttime}} - {{endtime}}	
		{% endif %}
	</div>
	</a>
	{# <div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
</div>